This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019391 - Tracker: oVirt 3.3.1 release
Tracker: oVirt 3.3.1 release
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.3
All All
high Severity high
: ---
: 3.3.1
Assigned To: Sandro Bonazzola
integration
: Tracking
Depends On: 1013491 1013790 1015068 1016982 1017198 1019618 1019862 1020160 1021393 1022942 1022975 1029584
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 11:32 EDT by Ofer Schreiber
Modified: 2013-11-25 06:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 06:48:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ofer Schreiber 2013-10-15 11:32:38 EDT
This is a tracker bug for all bugs blocking the 3.3.1 release of oVirt.
Comment 1 Sven Kieske 2013-11-12 07:46:39 EST
Can 1023739 get included as blocker?
We need this feature in 3.3.1
Comment 2 Sandro Bonazzola 2013-11-12 07:51:19 EST
(In reply to Sven Kieske from comment #1)
> Can 1023739 get included as blocker?
> We need this feature in 3.3.1

Itamar?
Comment 3 Sandro Bonazzola 2013-11-12 07:58:41 EST
(In reply to Sandro Bonazzola from comment #2)
> (In reply to Sven Kieske from comment #1)
> > Can 1023739 get included as blocker?
> > We need this feature in 3.3.1
> 
> Itamar?

Targeted to 3.3.2.
Comment 4 Sven Kieske 2013-11-13 08:17:45 EST
I just found another bug, please decide if this blocks 3.3.1:
1029885 (cloud-init testcase from wiki does not work in 3.3.1 beta)
Comment 5 Sandro Bonazzola 2013-11-13 10:24:53 EST
(In reply to Sven Kieske from comment #4)
> I just found another bug, please decide if this blocks 3.3.1:
> 1029885 (cloud-init testcase from wiki does not work in 3.3.1 beta)

During oVirt sync meeting it has been decided to postpone it to 3.3.2
Comment 6 Sandro Bonazzola 2013-11-25 06:48:18 EST
oVirt 3.3.1 has been released

Note You need to log in before you can comment on or make changes to this bug.